from setuptools import setup, find_packages

# with open('requirements.txt') as fin:
#     requirements_file = fin.read()


setup(name='lambda_wrapper',
      version='2.1.0',
      description='This is a package for wrapping the operation that has to perform'+
		'on lambda when to upload an algorithm on aws lambda',
      url='https://bitbucket.org/elucidatainc/lambda_wrapper',
      author='Rohit Negi',
      author_email='rohit.negi@elucidata.io',
      packages=find_packages(),
      include_package_data=True,
      zip_safe=False,
      classifiers=[
        'Development Status :: Stable',
        'Intended Audience :: Elucidata Developers',
        'Programming Language :: Python :: 3.6',
        'Topic :: DB :: Abstraction Layer',
      ],
      install_requires=[
        "boto3", "db_samvaad==2.0.6" ,"cloud_resources==1.0.5", "nose", "coverage" , "psycopg2==2.7.3.2" ,"sentrylogger==1.0.4",
      ])
